MediaWiki:EditorDashboard.css: Revision history

Jump to navigation Jump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

29 August 2025

  • curprev 16:5516:55, 29 August 2025 ReinDevildom talk contribs 1,075 bytes +1,075 Created page with "[[Honkai: Nexus Anima Wiki:EditorDashboard]]: .editor-dashboard-page { display: flex; flex-wrap: wrap; gap: 10px; } .editor-dashboard-section { overflow: hidden; display: flex; flex-direction: column; border: 1px solid var(--border-color); padding: 5px; border-radius: 5px; flex: 1 0 auto; max-width: 100%; } .editor-dashboard .editor-dashboard-page .editor-dashboard-section h2 { margin: 0; border-bottom: none;..."